use dev_ln_scene;
#创建集合
db.createCollection("GoblinStoreInfoVo");


#创建索引
db.GoblinStoreInfoVo.createIndex({storeId:"hashed"});


#创建分片
sh.enableSharding("dev_ln_scene");
sh.shardCollection("dev_ln_scene.GoblinStoreInfoVo",{"storeId":"hashed"});


